[
  {
    "contentsTicketId": 11,
    "groupId": 1,
    "packId": 1,
    "rewardRandomBoxId": 440001
  },
  {
    "contentsTicketId": 11,
    "groupId": 1,
    "packId": 2,
    "rewardRandomBoxId": 440002
  },
  {
    "contentsTicketId": 11,
    "groupId": 1,
    "packId": 3,
    "rewardRandomBoxId": 440003
  },
  {
    "contentsTicketId": 11,
    "groupId": 1,
    "packId": 4,
    "rewardRandomBoxId": 440004
  },
  {
    "contentsTicketId": 11,
    "groupId": 1,
    "packId": 5,
    "rewardRandomBoxId": 440005
  },
  {
    "contentsTicketId": 440000,
    "groupId": 1,
    "packId": 1,
    "rewardRandomBoxId": 440011,
    "type": 1
  },
  {
    "contentsTicketId": 440000,
    "groupId": 1,
    "packId": 2,
    "rewardRandomBoxId": 440012,
    "type": 1
  },
  {
    "contentsTicketId": 440000,
    "groupId": 1,
    "packId": 3,
    "rewardRandomBoxId": 440013,
    "type": 1
  },
  {
    "contentsTicketId": 440000,
    "groupId": 1,
    "packId": 4,
    "rewardRandomBoxId": 440014,
    "type": 1
  },
  {
    "contentsTicketId": 440000,
    "groupId": 1,
    "packId": 5,
    "rewardRandomBoxId": 440015,
    "type": 1
  },
  {
    "contentsTicketId": 11,
    "groupId": 2,
    "packId": 6,
    "rewardRandomBoxId": 440021
  },
  {
    "contentsTicketId": 11,
    "groupId": 2,
    "packId": 7,
    "rewardRandomBoxId": 440022
  },
  {
    "contentsTicketId": 11,
    "groupId": 2,
    "packId": 8,
    "rewardRandomBoxId": 440023
  },
  {
    "contentsTicketId": 11,
    "groupId": 2,
    "packId": 9,
    "rewardRandomBoxId": 440024
  },
  {
    "contentsTicketId": 11,
    "groupId": 2,
    "packId": 10,
    "rewardRandomBoxId": 440025
  },
  {
    "contentsTicketId": 440020,
    "groupId": 2,
    "packId": 6,
    "rewardRandomBoxId": 440031,
    "type": 1
  },
  {
    "contentsTicketId": 440020,
    "groupId": 2,
    "packId": 7,
    "rewardRandomBoxId": 440032,
    "type": 1
  },
  {
    "contentsTicketId": 440020,
    "groupId": 2,
    "packId": 8,
    "rewardRandomBoxId": 440033,
    "type": 1
  },
  {
    "contentsTicketId": 440020,
    "groupId": 2,
    "packId": 9,
    "rewardRandomBoxId": 440034,
    "type": 1
  },
  {
    "contentsTicketId": 440020,
    "groupId": 2,
    "packId": 10,
    "rewardRandomBoxId": 440035,
    "type": 1
  },
  {
    "contentsTicketId": 11,
    "groupId": 3,
    "packId": 1,
    "packLevel": 1,
    "rewardRandomBoxId": 440037
  },
  {
    "contentsTicketId": 11,
    "groupId": 3,
    "packId": 2,
    "packLevel": 1,
    "rewardRandomBoxId": 440038
  },
  {
    "contentsTicketId": 11,
    "groupId": 3,
    "packId": 3,
    "packLevel": 1,
    "rewardRandomBoxId": 440039
  },
  {
    "contentsTicketId": 11,
    "groupId": 3,
    "packId": 4,
    "packLevel": 1,
    "rewardRandomBoxId": 440040
  },
  {
    "contentsTicketId": 11,
    "groupId": 3,
    "packId": 5,
    "packLevel": 1,
    "rewardRandomBoxId": 440041
  },
  {
    "contentsTicketId": 440036,
    "groupId": 3,
    "packId": 1,
    "packLevel": 1,
    "rewardRandomBoxId": 440042,
    "type": 1
  },
  {
    "contentsTicketId": 440036,
    "groupId": 3,
    "packId": 2,
    "packLevel": 1,
    "rewardRandomBoxId": 440043,
    "type": 1
  },
  {
    "contentsTicketId": 440036,
    "groupId": 3,
    "packId": 3,
    "packLevel": 1,
    "rewardRandomBoxId": 440044,
    "type": 1
  },
  {
    "contentsTicketId": 440036,
    "groupId": 3,
    "packId": 4,
    "packLevel": 1,
    "rewardRandomBoxId": 440045,
    "type": 1
  },
  {
    "contentsTicketId": 440036,
    "groupId": 3,
    "packId": 5,
    "packLevel": 1,
    "rewardRandomBoxId": 440046,
    "type": 1
  },
  {
    "contentsTicketId": 11,
    "groupId": 4,
    "packId": 6,
    "packLevel": 1,
    "rewardRandomBoxId": 440048
  },
  {
    "contentsTicketId": 11,
    "groupId": 4,
    "packId": 7,
    "packLevel": 1,
    "rewardRandomBoxId": 440049
  },
  {
    "contentsTicketId": 11,
    "groupId": 4,
    "packId": 8,
    "packLevel": 1,
    "rewardRandomBoxId": 440050
  },
  {
    "contentsTicketId": 11,
    "groupId": 4,
    "packId": 9,
    "packLevel": 1,
    "rewardRandomBoxId": 440051
  },
  {
    "contentsTicketId": 11,
    "groupId": 4,
    "packId": 10,
    "packLevel": 1,
    "rewardRandomBoxId": 440052
  },
  {
    "contentsTicketId": 440047,
    "groupId": 4,
    "packId": 6,
    "packLevel": 1,
    "rewardRandomBoxId": 440053,
    "type": 1
  },
  {
    "contentsTicketId": 440047,
    "groupId": 4,
    "packId": 7,
    "packLevel": 1,
    "rewardRandomBoxId": 440054,
    "type": 1
  },
  {
    "contentsTicketId": 440047,
    "groupId": 4,
    "packId": 8,
    "packLevel": 1,
    "rewardRandomBoxId": 440055,
    "type": 1
  },
  {
    "contentsTicketId": 440047,
    "groupId": 4,
    "packId": 9,
    "packLevel": 1,
    "rewardRandomBoxId": 440056,
    "type": 1
  },
  {
    "contentsTicketId": 440047,
    "groupId": 4,
    "packId": 10,
    "packLevel": 1,
    "rewardRandomBoxId": 440057,
    "type": 1
  },
  {
    "contentsTicketId": 11,
    "groupId": 5,
    "packId": 1,
    "packLevel": 2,
    "rewardRandomBoxId": 441046
  },
  {
    "contentsTicketId": 11,
    "groupId": 5,
    "packId": 2,
    "packLevel": 2,
    "rewardRandomBoxId": 441047
  },
  {
    "contentsTicketId": 11,
    "groupId": 5,
    "packId": 3,
    "packLevel": 2,
    "rewardRandomBoxId": 441048
  },
  {
    "contentsTicketId": 11,
    "groupId": 5,
    "packId": 4,
    "packLevel": 2,
    "rewardRandomBoxId": 441049
  },
  {
    "contentsTicketId": 11,
    "groupId": 5,
    "packId": 5,
    "packLevel": 2,
    "rewardRandomBoxId": 441050
  },
  {
    "contentsTicketId": 441045,
    "groupId": 5,
    "packId": 1,
    "packLevel": 2,
    "rewardRandomBoxId": 441051,
    "type": 1
  },
  {
    "contentsTicketId": 441045,
    "groupId": 5,
    "packId": 2,
    "packLevel": 2,
    "rewardRandomBoxId": 441052,
    "type": 1
  },
  {
    "contentsTicketId": 441045,
    "groupId": 5,
    "packId": 3,
    "packLevel": 2,
    "rewardRandomBoxId": 441053,
    "type": 1
  },
  {
    "contentsTicketId": 441045,
    "groupId": 5,
    "packId": 4,
    "packLevel": 2,
    "rewardRandomBoxId": 441054,
    "type": 1
  },
  {
    "contentsTicketId": 441045,
    "groupId": 5,
    "packId": 5,
    "packLevel": 2,
    "rewardRandomBoxId": 441055,
    "type": 1
  },
  {
    "contentsTicketId": 11,
    "groupId": 6,
    "packId": 6,
    "packLevel": 2,
    "rewardRandomBoxId": 441057
  },
  {
    "contentsTicketId": 11,
    "groupId": 6,
    "packId": 7,
    "packLevel": 2,
    "rewardRandomBoxId": 441058
  },
  {
    "contentsTicketId": 11,
    "groupId": 6,
    "packId": 8,
    "packLevel": 2,
    "rewardRandomBoxId": 441059
  },
  {
    "contentsTicketId": 11,
    "groupId": 6,
    "packId": 9,
    "packLevel": 2,
    "rewardRandomBoxId": 441060
  },
  {
    "contentsTicketId": 11,
    "groupId": 6,
    "packId": 10,
    "packLevel": 2,
    "rewardRandomBoxId": 441061
  },
  {
    "contentsTicketId": 441056,
    "groupId": 6,
    "packId": 6,
    "packLevel": 2,
    "rewardRandomBoxId": 441062,
    "type": 1
  },
  {
    "contentsTicketId": 441056,
    "groupId": 6,
    "packId": 7,
    "packLevel": 2,
    "rewardRandomBoxId": 441063,
    "type": 1
  },
  {
    "contentsTicketId": 441056,
    "groupId": 6,
    "packId": 8,
    "packLevel": 2,
    "rewardRandomBoxId": 441064,
    "type": 1
  },
  {
    "contentsTicketId": 441056,
    "groupId": 6,
    "packId": 9,
    "packLevel": 2,
    "rewardRandomBoxId": 441065,
    "type": 1
  },
  {
    "contentsTicketId": 441056,
    "groupId": 6,
    "packId": 10,
    "packLevel": 2,
    "rewardRandomBoxId": 441066,
    "type": 1
  }
]